body {	margin: 15px;
	color: #000;
	font-family: "Kreon", serif;
	font-size: 16px;
	padding-top: 55px; /* for the navbar space */ }

/*
purple: 306 - 51,0,102 - for cmyk 54,32,99
light purple: c9f - 204,153,255 - for cmyk 184,155,201
lightest purple: f2e6ff - 242,230,255
6644aa
8866cc
aa88ee
*/

::selection { background: #306; color: #fff; }
::-moz-selection { background: #306; color: #fff; }

p { margin: 0 0 20px; } /* adding more padding after */
h1, h2, h3 { font-family: "Ubuntu", sans-serif; font-weight: bold; margin-bottom: 30px; } /* ditto */
.h3 { font-family: "Ubuntu", sans-serif; font-weight: bold; } /* this only shows up on the terms and privacy policy, that I know about */
.form-control { color: #000; }
.form-control:focus { border-color: #306; }
.form-small { height: 24px; padding-top: 2px; font-size: 12px; }
label { font-weight: inherit; }
.btn { margin: 3px !important; margin-left: 0 !important; }
.btn-csi { background-color: #306; color: #fff; }
.btn-csi:focus, .btn-csi.focus, .btn-csi:hover {
	color: #000;
	background-color: #c9f;
	border-color: #306; }
.btn-csi-light { background-color: #c9f; color: #000; }
.btn-csi-light:focus, .btn-csi-light.focus, .btn-csi-light:hover {
	color: #000;
	background-color: #c9f;
	border-color: #306; }
.btn-grey { border-color: #999; padding-top: 2px; padding-bottom: 2px; }
.btn-grey:focus, .btn-grey.focus, .btn-grey:hover { background-color: #c9f; border-color: #306 }
.btn-topindexers, .btn-topindexers a { font-size: 130%; color: #306; }
.medal-topindexers { height: 65px; }

.btn-copylink { background: #306 url("pix/link.50.50.png") no-repeat center; background-size: 95%; width: 35px; }
.btn-facebook { background: #3b5998 url("pix/fb.50.50.png") no-repeat center; background-size: 100%; width: 35px; }
.btn-gplus { background: #de5549 url("pix/gplus.50.50.png") no-repeat center; background-size: 95%; width: 35px; }
.btn-twitter { background: #5ea9dd url("pix/twitter.50.50.white.png") no-repeat center; background-size: 95%; width: 35px; }
.btn-gmail { background: #efefef url("pix/gmail.50.50.png") no-repeat center; background-size: 95%; width: 35px; }
.btn-email { background: #306 url("pix/send.50.50.png") no-repeat center; background-size: 95%; width: 35px; }
.btn-csi-mini { height: 17px; width: 23px; background-size: 85%; }

.csi-pull-right { float: right; }
@media (max-width: 767px) { .csi-pull-right { float: none; } }

fieldset { border: 3px double #306; padding: 20px; }
legend { border: 1px solid #306; width: auto; padding: 5px 10px; margin: 0; border-radius: 4px; }

.flag { width: 30px; margin-right: 10px; }
.flag-highlight { background-color: #f2e6ff; }
.glyphicon-globe { font-size: 18px; font-weight: normal !important; }
.dropdown-globe { padding-top: 13px !important; }

.showmore { cursor: pointer; }
.popover-title { background-color: #f2e6ff; }

/* for a list in the right side column to not indent */
.row ul, .row ol { padding-left: 15px; }
/* and for lists in modals */
.modallistindent { padding-left: 15px; }

/* for the columns */
/* changing text-right to csi-rightalign to move to left align when on smallest screen */
/* changing xs to sm for columns */
/* add csi-desc to descriptions that are too long, use csi-desclink for links */
.csi-rightalign { text-align: right; }
.csi-desclink { display: none; }
@media (max-width: 767px) { .csi-rightalign { text-align: left; margin-top: 12px; } }
@media (max-width: 767px) { .csi-desc { display: none; } .csi-desclink { display: block; } }

/* keeping the buttonspace and indexspace from flipping for Hebrew */
.csi-buttonspace { direction: ltr; margin-bottom: 5px; margin-top: -15px; }
.csi-indexspace { direction: ltr; margin-top: 5px; }
#csiCanvas {border: 2px solid black; background-color: #666666; margin: 0 auto; display: block; }
.csi-index-table thead th:first-child, .csi-index-table tbody td:first-child { max-width: 25px; }
#csiIndexingTable th, #csiIndexingTable td { border-top: 0; }
#csiIndexingTable .form-control-static { padding-top: 10px; padding-bottom: 0; }
#addRow { cursor: pointer; }
.btn-csi-submit { margin-right: 0 !important; }

#loaderimage { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url("pix/csiloader.gif"); background-repeat: no-repeat; background-position: center 200px; background-size: 100px 100px; }
#loaderimage2 { display: block; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background-image: url("pix/csiloader2.gif"); background-repeat: no-repeat; background-position: center center; background-size: 145px 139px; }

.progress-bar-csi { background-color: #306; }
.progress { margin-bottom: 10px; margin-top: 5px; }

.indent { margin-left: 30px; }
.field-setting { margin-left: 20px; padding: 3px 20px; }
.csi-field-setting-highlight { background-color: #f2e6ff; }

/* for special Hebrew instructions */
.csi-special-hebrew { display: none; }

/* for the project information page */
.samplethumbnail img { max-height: 150px; }
.sampleModalImage { max-width: 550px; max-height: 500px; }

/* for the instructions */
.widerlist li { margin-bottom: 20px; }
.highlight { font-size: 120%; font-variant: small-caps; display: inline-block; padding: 0 8px; border: 2px solid #c9f; }

/* in admin, for highlighting table rows when using checkboxes */
.csi-table-row-highlight { background-color: #f2e6ff; }

/* on-canvas buttons */
#zoomInButton, #zoomOutButton, #rotateButton, #resetButton, #guideLineButton { width: 30px; height: 30px; position: absolute; font-size: 16px; padding: 3px 6px; }
#zoomTo100Button { width: 50px; height: 30px; position: absolute; font-size: 16px; padding: 3px 3px; }
#previousButton, #nextButton { height: 30px; position: absolute; font-size: 16px; padding: 3px 6px; }

.btn-csi-oncanvas { background-color: rgba(204, 153, 255, 0.7); color: #000; border-color: #306; }
.btn-csi-oncanvas:focus, .btn-csi-oncanvas.focus, .btn-csi-oncanvas:hover { background-color: #fff; }
.btn-csi-red { border-color: #e60000; color: #e60000; }

/* for the warning glyphicon, and some other text */
.red { color: #e60000; }
/* for the list of group members, showing self */
.greyitalic { color: #999; font-style: italic; }

/* for inline editing in the transcriptions */
/* draws the glyphicons for when the edit is sent and saved */
.ajaxediting::after { opacity: .5; font-family: "Glyphicons Halflings"; content: "\e176"; padding-left: 5px; }
.ajaxedited::after { opacity: .5; font-family: "Glyphicons Halflings"; content: "\e173"; padding-left: 5px; }

/* overriding the width of inline form elements, they're too short */
@media (min-width: 768px) { .form-inline .csi-form-control { min-width: 33%; } }

/* custom panel colors */
.panel-csi { border-color: #306; }
.panel-csi > .panel-heading {
	color: #000;
	background-color: #c9f;
	border-color: #306; }
.panel-csi > .panel-heading + .panel-collapse > .panel-body { border-top-color: #306; }
.panel-csi > .panel-heading .badge { color: #306; background-color: #c9f; }
.panel-csi > .panel-footer + .panel-collapse > .panel-body { border-bottom-color: #306; }
.panel-csi > a { color: #000; }

/* badge colors need changing */
/* only used for problems reported, so let's go with the same red */
.badge { color: #e60000; background-color: #fff; border: 1px solid #e60000; }
.navbar-csi .badge { color: #e60000; background-color: #fff; border: 1px solid #e60000; }

/* for the top indexers page */
/*
ol .top-list { list-style: none; counter-reset: li; font-family: "Ubuntu", sans-serif; padding: 0; margin-bottom: 4em; }
.top-list { content: counter(li); counter-increment: li; position: absolute: left: -1.3em; top: 50%; margin-top: -1.3em; background: #306; color: #fff; height: 2em; width: 2em; line-height: 2em; text-align: center; border-radius: 2em; }
.top-list li::before { content: counter(li); }
.list-group { list-style: decimal inside; }
.list-group-item { max-width: 400px; display: list-item; }
*/
.list-group-item { max-width: 500px; border: 1px solid #306; }
.list-group-item-heading { font-size: 120%; }
.list-group-me { font-style: italic; }
.csi-top-left { float: left; width: 50px; margin-right: 10px; text-align: center; }
.csi-top-right { float: left; }
.csi-list-number { font-size: 48px; color: #306; font-weight: bold; font-style: normal; }
.csi-top-medal { width: 70px; float: right; }

/* for the search engine */
.csi-pagination .pagination > li > a, .csi-pagination .pagination > li > span { color: #306; }
.csi-pagination .pagination > .active > a,
.csi-pagination .pagination > .active > span,
.csi-pagination .pagination > .active > a:hover,
.csi-pagination .pagination > .active > span:hover,
.csi-pagination .pagination > .active > a:focus,
.csi-pagination .pagination > .active > span:focus { color: #fff; background-color: #c9f; border-color: #c9f; }


/* changing the navbar defaults */
.navbar-csi { background-color: #306; border-color: #306; color: #fff; font-weight: bold; font-family: "Ubuntu", sans-serif; }
.navbar-csi .navbar-brand { padding: 0; margin: 0; }
.navbar-csi .navbar-brand img { height: 51px; }
.navbar-csi .navbar-brand, .navbar-csi .navbar-brand a { color: #306; } /* was fff */
.navbar-csi .navbar-brand a { text-decoration: none; }
.navbar-csi .navbar-brand:hover, .navbar-csi .navbar-brand:focus, .navbar-csi .navbar-brand a:hover, .navbar-csi .navbar-brand a:focus { color: #000; background-color: #c9f; }
.navbar-csi .navbar-text { color: #fff; }
.navbar-csi .navbar-nav > li > a { color: #fff; }
.navbar-csi .navbar-nav > li > a:hover, .navbar-csi .navbar-nav > li > a:focus { color: #000; background-color: #c9f; }
.navbar-csi .navbar-nav > .active > a, .navbar-csi .navbar-nav > .active > a:hover, .navbar-csi .navbar-nav > .active > a:focus { color: #000; background-color: #c9f; }

/* hamburger for smaller screens */
.navbar-csi .navbar-toggle { border-color: #306; }
.navbar-csi .navbar-toggle .icon-bar { background-color: #fff; }
.navbar-csi .navbar-toggle:hover, .navbar-csi .navbar-toggle:focus { background-color: #306; }

/* overriding bootstrap again changing the colors in the dropdown menu */
/* removing navbar to make it work in the button with the dropdown menu too */
.dropdown-menu { border: 1px solid #306; }
.dropdown-menu > li > a { color: #000; }
.dropdown-menu > li > a:hover, .navbar-csi .dropdown-menu > li > a:focus { color: #fff; background-color: #306; }
.dropdown-menu > .active > a,
.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus { background-color: #c9f; }
@media (max-width: 767px) {
  .navbar-csi .navbar-nav .open .dropdown-menu > li > a { color: #9d9d9d; }
  .navbar-csi .navbar-nav .open .dropdown-menu > li > a:hover, .navbar-csi .navbar-nav .open .dropdown-menu > li > a:focus { color: #fff; background-color: transparent; }
  .navbar-csi .navbar-nav .open .dropdown-menu > .active > a,
  .navbar-csi .navbar-nav .open .dropdown-menu > .active > a:hover,
  .navbar-csi .navbar-nav .open .dropdown-menu > .active > a:focus { color: #fff; background-color: #080808; }
}

/* made dropdown hover, had to go at the bottom of iajgs ff */
@media (min-width: 768px) { ul.nav li:hover > ul.dropdown-menu { display: block; } }

/* fucking psammers */
.honey { display: none; }
